<TEI.2 id="jrc32001R2415-pt" n="32001R2415" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001R2415 Portuguese</title>
        <title>Regulamento (CE) n. 2415/2001 do Conselho, de 10 de Dezembro de 2001, que altera o Regulamento (CE) n. 2666/2000 relativo  ajuda  Albnia,  Bsnia-Herzegovina,  Crocia,  Repblica Federativa da Jugoslvia e  antiga Repblica jugoslava da Macednia e o Regulamento (CE) n. 2667/2000 relativo  Agncia Europeia de Reconstruo</title>
      </titleStmt>
      <extent>41 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32001R2415&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32001R2415&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3489</classCode>
        <classCode scheme="eurovoc">958</classCode>
        <classCode scheme="eurovoc">5713</classCode>
        <classCode scheme="eurovoc">6223</classCode>
        <classCode scheme="eurovoc">3003</classCode>
        <classCode scheme="eurovoc">914</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. 2415/2001 do Conselho, de 10 de Dezembro de 2001, que altera o Regulamento (CE) n. 2666/2000 relativo ajuda Albnia, Bsnia-Herzegovina, Crocia, Repblica Federativa da Jugoslvia e antiga Repblica jugoslava da Macednia e o Regulamento (CE) n. 2667/2000 relativo Agncia Europeia de Reconstruo</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2415/2001 do Conselho</p>
        <p n="3">de 10 de Dezembro de 2001</p>
        <p n="4">que altera o Regulamento (CE) n.o 2666/2000 relativo à ajuda à Albânia, à Bósnia-Herzegovina, à Croácia, à República Federativa da Jugoslávia e à antiga República jugoslava da Macedónia e o Regulamento (CE) n.o 2667/2000 relativo à Agência Europeia de Reconstrução</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia, e, nomeadamente o seu artigo 308.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão(1),</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu(2),</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) A Comunidade Europeia está empenhada em disponibilizar ajuda financeira à Antiga República jugoslava da Macedónia, nomeadamente para apoiar a execução do Acordo-Quadro de 13 de Agosto de 2001.</p>
        <p n="11">(2) A situação no país exige a disponibilização eficiente e célere da assistência comunitária, e, para obter maior impacto, a sua execução no terreno.</p>
        <p n="12">(3) A Agência Europeia de Reconstrução, a seguir denominada Agência, instituída pelo Regulamento (CE) n.o 2667/2000(3), tem uma vasta experiência e está bem colocada para assegurar a disponibilização da ajuda comunitária.</p>
        <p n="13">(4) Devem, por conseguinte, ser alterados o Regulamento (CE) n.o 2666/2000(4) e o Regulamento (CE) n.o 2667/2000 para alargar o âmbito das actividades da Agência à Antiga República jugoslava da Macedónia.</p>
        <p n="14">(5) É conveniente permitir que a Comissão delegue na Agência a execução da ajuda comunitária na República Federativa da Jugoslávia e na Antiga República jugoslava da Macedónia decidida por força de outros instrumentos.</p>
        <p n="15">(6) Para aprovar o presente regulamento o Tratado não prevê outros poderes além dos referidos no artigo 308.o,</p>
        <p n="16">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">O Regulamento (CE) n.o 2666/2000 é alterado do seguinte modo: No artigo 4.o, n.os 1 e 2, a expressão República Federativa da Jugoslávia é substituída por República Federativa da Jugoslávia e da Antiga República jugoslava da Macedónia.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">O Regulamento (CE) n.o 2667/2000 é alterado do seguinte modo:</p>
        <p n="21">1. O artigo 1.o passa a ter a seguinte redacção: Artigo 1.o</p>
        <p n="22">1. A Comissão pode delegar numa agência as seguintes funções:</p>
        <p n="23">i) A execução da ajuda comunitária prevista no artigo 1.o do Regulamento (CE) n.o 2666/2000 a favor da República Federativa da Jugoslávia e da Antiga República jugoslava da Macedónia;</p>
        <p n="24">ii) A execução da ajuda comunitária decidida pela Comissão com base em outros instrumentos disponíveis para os países em causa. Neste caso, esta será executada em conformidade com as disposições aplicáveis das regulamentações na matéria, não sendo aplicáveis as disposições do n.o 1, alíneas b) e c), dos n.os 2, 3 e 4 do artigo 2.o, do artigo 4.o e do n.o 1, alíneas a), b), c) e h) do artigo 5.o do presente regulamento;</p>
        <p n="25">2. Para o efeito, é criada a Agência Europeia de Reconstrução, a seguir designada Agência, cujo objectivo consiste na execução da ajuda comunitária referida no n.o 1.</p>
        <p n="26">2. No n.o 1, alínea b), do artigo 2.o, a expressão República Federativa da Jugoslávia é substituída por República Federativa da Jugoslávia e da Antiga República jugoslava da Macedónia.</p>
        <p n="27">3. No n.o 10 do artigo 4.o a expressão República Federativa da Jugoslávia é substituída por República Federativa da Jugoslávia e à Antiga República jugoslava da Macedónia.</p>
        <p n="28">4. No n.o 3, primeiro parágrafo, do artigo 7.o, a expressão República Federativa da Jugoslávia é substituída por República Federativa da Jugoslávia e da Antiga República jugoslava da Macedónia.</p>
        <p n="29">5. No n.o 3, segundo parágrafo, do artigo 7.o, a expressão República Federativa da Jugoslávia é substituída por República Federativa da Jugoslávia e da Antiga República jugoslava da Macedónia.</p>
        <p n="30">6. No artigo 15.o a expressão República Federativa da Jugoslávia é substituída por República Federativa da Jugoslávia e da Antiga República jugoslava da Macedónia.</p>
        <p n="31">Artigo 3.o</p>
        <p n="32">O presente regulamento entra em vigor no dia da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="33">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="34">Feito em Bruxelas, em 10 de Dezembro de 2001.</p>
        <p n="35">Pelo Conselho</p>
        <p n="36">O Presidente</p>
        <p n="37">L. Michel</p>
        <p n="38">(1) JO C 332 E de 27.11.2001, p. 338.</p>
        <p n="39">(2) Parecer emitido em 29 de Novembro de 2001 (ainda não publicado no Jornal Oficial).</p>
        <p n="40">(3) JO L 306 de 7.12.2000, p. 7.</p>
        <p n="41">(4) JO L 306 de 7.12.2000, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
